<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ATSApplicationFontsPath</key>
	<string>ccc_icons.ttf</string>
	<key>BuildMachineOSBuild</key>
	<string>24G90</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleExecutable</key>
	<string>CCC Dashboard</string>
	<key>CFBundleGetInfoString</key>
	<string>CCC Dashboard version 7.1.3, Copyright 2002-2025 Bombich Software, Inc.</string>
	<key>CFBundleIconFile</key>
	<string>CCC Glass Icon</string>
	<key>CFBundleIconName</key>
	<string>CCC Glass Icon</string>
	<key>CFBundleIdentifier</key>
	<string>com.bombich.cccdashboard</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>CCC Dashboard</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>7.1.3</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>8219</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>25A5327f</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>26.0</string>
	<key>DTSDKBuild</key>
	<string>25A5327f</string>
	<key>DTSDKName</key>
	<string>macosx26.0</string>
	<key>DTXcode</key>
	<string>2600</string>
	<key>DTXcodeBuild</key>
	<string>17A5295f</string>
	<key>INIntentsSupported</key>
	<array>
		<string>BSGetTaskIntent</string>
		<string>BSStartTaskIntent</string>
		<string>BSStopTaskIntent</string>
	</array>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.utilities</string>
	<key>LSMinimumSystemVersion</key>
	<string>13.1</string>
	<key>LSUIElement</key>
	<string>1</string>
	<key>NSAccentColorName</key>
	<string>cccAccentColor</string>
	<key>NSHumanReadableCopyright</key>
	<string>© 2002-2025 Bombich Software, Inc.</string>
	<key>NSMainNibFile</key>
	<string>UserAgent</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSUserActivityTypes</key>
	<array>
		<string>BSGetTaskIntent</string>
		<string>BSStartTaskIntent</string>
		<string>BSStopTaskIntent</string>
	</array>
	<key>PrivilegedHelperToolVersion</key>
	<integer>0</integer>
	<key>SMAuthorizedClients</key>
	<array>
		<string>certificate root = H"611e5b662c593a08ff58d14ae22452d198df6c60" and certificate leaf[subject.O] = "Bombich Software"* and identifier "com.bombich.ccc"</string>
	</array>
</dict>
</plist>
